@echo off
cls
if %1x == x goto help
if %2x == x goto help
echo This will copy all the programs and the support files
echo in various subdirectories from %1 to %2\READS51
echo.
echo -- Press Ctrl Break to abort or any other key to continue --
pause >nul
echo.
echo Copying ReadsZip.exe to %2 . . .
echo.
mkdir %2\Reads51
copy %1readszip.exe %2\Reads51
%2:
cd %2\Reads51
readszip -d
del readszip.exe
echo.
goto END
:help
echo READS Installation
echo ---------------------------------------
echo Usage: INSTALL [source:] [destination:]
echo ---------------------------------------
echo Example:  INSTALL A: C:  -- Will install READS from A: to the C: drive
echo ÿ
:END
